/* CSS Document */

/* Page Design */

body {
	background: #e5dfd3;
}


#main {
	background-color: #FFFFFF;
	width: 1130px;
	height: auto;
	margin: auto;
}

#left {
	float: left;
	width: 450px;
	height: auto;
	padding-left: 10px;
}


#leftmenu_div{
	background-color:#e5dfd3;
	width: 380px;
	color:#888888;
}


#leftmenu_div:hover{
	background-color:#b6b095;
	color:#000000;
}

#leftmenu_select_div{
	background-color:#d6d0b5;
	width: 380px;
}


#leftmenu_select_div:hover{
	background-color:#b6b095;
}




#leftmenu_vright{
        font-family: Cambria, serif;
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
	text-transform: normal;
	letter-spacing:normal;
	line-hight: 1.6em;
	text-align: right;
}

#leftmenu_vleft{
        font-family: Cambria, serif;
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
	text-transform: normal;
	letter-spacing:normal;
	line-hight: 1.6em;
	text-align: left;
}

#leftmenu_vjustify{
        font-family: Cambria, serif;
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
	text-transform: normal;
	letter-spacing:normal;
	line-hight: 1.6em;
	text-align: justify;
	margin: 0px;
}

#left_top{
        font-family: Cambria, serif;
        font-size: 19px;
        font-style: normal;
        font-weight: normal;
	text-transform: normal;
	letter-spacing:normal;
	line-hight: 1.6em;
	text-align: justify;
}

#right {  
	float: left; 
	height: auto;
	width: 605px;
	overflow: auto;

}

#top_menu{
        font-family: Cambria, serif;
        font-size: 19px;
        font-style: normal;
        font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-hight: 1.7em;
	text-align: center;
	color: #c40005;
	margin: 0px;
	background-color:#e5dfd3;
}

#top_menu:hover{
	background-color:#b6b095;
}

a{text-decoration:none;}


td{
        vertical-align: top;
}
